<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">19.04400062561</MDI>
      <MDI key="STATISTICS_MEAN">-3.6587414140823</MDI>
      <MDI key="STATISTICS_MINIMUM">-16.937000274658</MDI>
      <MDI key="STATISTICS_STDDEV">4.4605896168466</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
